Issue 120352 - Automated Test:Rename GUI test package name into testcase.gui
Automated Test:Rename GUI test package name into testcase.gui
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 01:50 UTC by aliuzhe
Modified: 2013-07-11 14:53 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aliuzhe 2012-07-24 01:50:21 UTC
Currently test classes for gui testing are placed under package: testcase.*. It may conflict with uno test. All gui test classes should be placed under testcase.gui.*. 
The subproject testoo is not proper. It should be testgui.
Comment 1 SVN Robot 2012-07-24 02:00:33 UTC
"liuzhe" committed SVN revision 1364868 into trunk:
#120352# - Automated Test?\\239?\\188?\\154Rename GUI test package name into ...
Comment 2 SVN Robot 2012-07-24 02:28:54 UTC
"liuzhe" committed SVN revision 1364870 into trunk:
#120352# - Automated Test?\\239?\\188?\\154Rename GUI test package name into ...
Comment 3 SVN Robot 2012-07-24 05:51:33 UTC
"liuzhe" committed SVN revision 1364901 into trunk:
#120352# - Automated Test?\\239?\\188?\\154Rename GUI test package name into ...
Comment 4 aliuzhe 2012-08-31 02:29:46 UTC
Fixed